<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006167054</ID>
<TITRE_TA>Section 2 : Dispositions relatives aux baignades et piscines ouvertes au public</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2006-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006547702" num="L322-7" origine="LEGI"/>
<LIEN_ART debut="2006-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006547703" num="L322-8" origine="LEGI"/>
<LIEN_ART debut="2006-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006547704" num="L322-9" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071318" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du sport." debut="2006-02-01" fin="2999-01-01" id_txt="LEGITEXT000006071318">Code du sport</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-02-01" fin="2999-01-01" id="LEGISCTA000006096664">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2006-05-25" fin="2999-01-01" id="LEGISCTA000006120759">LIVRE III : PRATIQUE SPORTIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2006-05-25" fin="2999-01-01" id="LEGISCTA000006137775">TITRE II : OBLIGATIONS LIÉES AUX ACTIVITÉS SPORTIVES</TITRE_TM>
<TM>
<TITRE_TM debut="2006-05-25" fin="2999-01-01" id="LEGISCTA000006151575">Chapitre II : Garanties d'hygiène et de sécurité</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
